<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="BasicHttpBinding_IThirdpartyService" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://119.29.101.13:2017/JTE.Server/ThirdpartyService"
                binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IThirdpartyService"
                contract="ServiceReference1.IThirdpartyService" name="BasicHttpBinding_IThirdpartyService" />
        </client>
    </system.serviceModel>
</configuration>